<div class="container">
    <div class="row clearfix">
      <div class="col-lg-4 col-md-12">
        <div class="card member-card">
          <div class="header l-coral">
            <h4 class="m-t-10 " [style.color]="getColor(aa)">
              {{ detail.titre }} </h4>
          </div>
          <div class="member-img">
            <a href="patient-invoice.html">
              <img src="../assets/images/sm/avatar2.jpg" class="rounded-circle" alt="profile-image">
            </a>
          </div>

        </div>
        <div class="card">
          <div class="header">
            <h2>Niveau</h2>
          </div>
          <div class="body">
            <ul class="list-unstyled">
              <li>
                <div *ngIf="detail.niveau === 'Debutant'">Debutant</div>
                <div class="progress m-b-20" *ngIf="detail.niveau === 'Debutant'">
                  <div class="progress-bar progress-bar-success progress-bar-striped" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 40%"> <span class="sr-only">40% Complete (success)</span> </div>
                </div>
              </li>
              <li>

              </li>
              <li>
                <div  *ngIf="detail.niveau === 'Intermediaire'">Intermediaire</div>
                <div class="progress m-b-20" *ngIf="detail.niveau === 'Intermediaire'">
                  <div class="progress-bar progress-bar-warning progress-bar-striped" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%"> <span class="sr-only">60% Complete (warning)</span> </div>
                </div>
              </li>
              <li>
                <div *ngIf="detail.niveau === 'Avancée'">Avancée</div>
                <div class="progress" *ngIf="detail.niveau === 'Avancée'">
                  <div class="progress-bar progress-bar-danger progress-bar-striped" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 80%"> <span class="sr-only">80% Complete (danger)</span> </div>
                </div>
              </li>
            </ul>
          </div>
        </div>
      </div>
      <div class="col-lg-8 col-md-12">
        <div class="card">
          <div class="body">
            <ul class="nav nav-tabs-new2">
              <li class="nav-item"><a class="nav-link active" data-toggle="tab" href="#activity">Description</a></li>
              <li class="nav-item"><a class="nav-link" data-toggle="tab" href="#billings">Sessions</a></li>
            </ul>
            <div class="tab-content mt-3">

              <div class="tab-pane active" id="activity">
                <p>{{detail.description}}</p>
                <div class="timeline-item green">
                  <span class="date">Charge Horaire</span>
                  <h5>{{detail.ChargeHoraire}}</h5>
                </div>
                <div class="timeline-item warning   ">
                  <span class="date">Nom Formateur</span>
                  <h6>{{detail.Formateur.nom}} {{detail.Formateur.prenom}}</h6>
                  <div class="msg">

                  </div>
                </div>

                <div class="timeline-item blue">
                  <span class="date">Programme</span>
                  <i class="fa fa-file-pdf-o" style="font-size:48px;color:red"></i>
                </div>



              </div>

              <div class="tab-pane" id="billings">

                <div class="timeline-item danger">
                  <span class="date">Liste des sessions :</span>
                  <div class="msg">
                    <div class="row">
                      <div class="col-md-12">
                        <table class="table table-hover">
                          <thead>
                          <th> <strong>Date Debut</strong></th>
                          <th> <strong>Date Fin</strong></th>
                          <th> <strong>Action</strong></th>
                          </thead>
                          <tbody>
                          <tr *ngFor="let d of detail.Sessions">
                            <td>{{d.dateDebut | date:'mm - dd - yyyy'}}</td>
                            <td>{{d.dateFin| date:'mm - dd - yyyy'}}</td>
                            <td><button class="btn btn-info" routerLink="/login">S'inscrire</button></td>

                          </tr>


                          </tbody>
                        </table>
                      </div>
                    </div>
                  </div>
                </div>



              </div>

            </div>
          </div>
        </div>
      </div>
    </div>

</div>
